@import url("menu.css");
/* CSS Document */
@font-face {
    font-family: 'OswaldBook';
    src: url('oswald-regular.eot');
    src: url('oswald-regular.eot') format('embedded-opentype'),
         url('oswald-regular.woff') format('woff'),
         url('oswald-regular.ttf') format('truetype'),
         url('oswald-regular.svg#OswaldBook') format('svg');
}

body {margin: 0; padding: 0; background: ; border-top: #131313 10px solid;}
body #form {
	margin: 0;
	padding: 0;
}
.fh, html{height:100%; min-height: 100%;}
#Body{height:100%; min-height: 100%; font-family: Verdana, Arial, sans-serif;color:#6e6a6a;}
#Form{height:100%; min-height: 100%;}
.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}
* {outline:none;}

.tb {background: url(images/tb.jpg) no-repeat 50% 0; height: 173px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.tb {background: url(images/tb2.jpg) no-repeat 50% 0; height: 173px;}
}

.cb {background: url(images/cb.jpg) no-repeat 50% 0; min-height: 216px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.cb {background: url(images/cb2.jpg) no-repeat 50% 0; min-height: 216px;}
}
.bb {background: #fff url(images/bb.jpg) no-repeat 50% 100%; min-height: 1024px;}
.footer-bg {background: #111; height: 35px; padding-top: 17px; position: relative;}
.footer-bg td, .copyright, .footer-bg a:link, .footer-bg a:visited {font: normal 12px/20px Verdana, Geneva, sans-serif; color: #fff; text-decoration: none;}
.footer-bg a:hover, .footer-bg a:active {font: normal 12px/20px Verdana, Geneva, sans-serif; color: #fff; text-decoration: underline;}

.logo {padding: 16px 65px 12px 0;}
.slogan {font: bold 18px/30px Arial, Helvetica, sans-serif; color: #fff0f0; text-transform: uppercase; padding-top: 40px;}
.tr-l {background: url(images/tr-l.png) no-repeat 100% 0; width: 70px; height: 24px; white-space: nowrap;}
.tr-b {background: url(images/tr-b.png) repeat-x; height: 24px; width: 174px; white-space: nowrap; color: #3f3f3f;}
.tr-r {background: url(images/tr-r.png) no-repeat 0 0; width: 70px; height: 24px; white-space: nowrap;}
.login, a.login:link, a.login:visited {font: bold 12px/16px Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;}
a.login:hover, a.login:active {font: bold 12px/16px Arial, Helvetica, sans-serif; color: #fff; text-decoration: underline;}
.contact-us {font: bold 16px/20px Arial, Helvetica, sans-serif; color: #fff0f0; text-transform: uppercase; padding-top: 40px;}
.contact-us a:link, .contact-us a:visited, .contact-us a:hover, .contact-us a:active {font: normal 33px/35px Impact, Arial; color: #33cccc; text-decoration: none;}

.search-bg {width: 192px; padding-right: 16px; height: 35px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.search-bg {width: 192px; padding-right: 0; height: 35px;}
}

#SearchIcon {display: none;}
div.SearchBorder{border: 0;  background: transparent; width: 158px;}
input.SearchTextBox {width: 144px; padding: 0 5px; height: 29px; font: normal 12px/28px Arial, Helvetica, sans-serif; color: #666; background: transparent;}
.search-bg img {margin-top: 4px; margin-right: 20px; margin-bottom: -6px;}

.move-top {padding-left: 20px; margin-right: -160px; margin-top: -70px;}

.toppane {padding: 0; background: #ccc; height: 50px;}
.contentpane {padding: 18px 12px 0 15px;}
.rightpane {padding: 18px 15px 0 13px; width: 310px;}
.middlepane1, .middlepane2, .middlepane3 {padding: 10px 10px 0 10px;}
.bottompane {height: 139px; padding: 10px 0;}


.Head{ font-weight:bold; font-size:15px; }
.SubHead { font-weight:bold;  font-size:14px; }
.SubSubHead{ font-size:13px; }
.Normal { font-size:12px; line-height:18px; color: #6e6a6a;}

/* GENERIC */
h1{color:#000;font: normal 30px/130% 'OswaldBook', Arial, Helvetica, sans-serif; margin: 0 0 1.2em 0;}
h2{color:#000;font: normal 25px/130% 'OswaldBook', Arial, Helvetica, sans-serif; margin: 0 0 1em 0;}
h3{color:#000;font: normal 19px/130% 'OswaldBook', Arial, Helvetica, sans-serif; margin: 0 0 0.9em 0;}
h4{color:#000;font: normal 16px/130% 'OswaldBook', Arial, Helvetica, sans-serif; margin: 0 0 0.8em 0;}
* {outline:none;}

A:link, A:visited, A:active  {
	text-decoration: none;
	color: #609fd3;
}

A:hover {
	text-decoration: underline;
	color: #609fd3;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {    
	margin:;
    padding:;}

UL LI {
	
}


UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}
/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none; }

.dateTD
{
vertical-align: top;
padding-bottom: 10px;
background: url(http://202.169.196.43/portals/201/Images/date.png) no-repeat;
height: 51px;
width: 69px;
    }